package com.ejie.ab79.model.procedimientos;

public class RelIniOfiOri implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idRelIniOfiOri;
	private Procedimientos procedimientoOrigen;
	private Procedimientos procedimientoInicioOficio;

	/**
	 * Method 'RelIniOfiOri'.
	 */
	public RelIniOfiOri() {
	}

	/**
	 * Method 'RelIniOfiOri'.
	 * 
	 * @param idRelIniOfiOri
	 *            Integer
	 */
	public RelIniOfiOri(Integer idRelIniOfiOri) {
		this.idRelIniOfiOri = idRelIniOfiOri;
	}

	/**
	 * Method 'RelIniOfiOri'.
	 * 
	 * @param idRelIniOfiOri
	 *            Integer
	 * @param procedimientoOrigen
	 *            Procedimientos
	 * @param procedimientoInicioOficio
	 *            Procedimientos
	 */
	public RelIniOfiOri(Integer idRelIniOfiOri, Procedimientos procedimientoOrigen,
			Procedimientos procedimientoInicioOficio) {

		this.idRelIniOfiOri = idRelIniOfiOri;
		this.procedimientoOrigen = procedimientoOrigen;
		this.procedimientoInicioOficio = procedimientoInicioOficio;
	}

	public Integer getIdRelIniOfiOri() {
		return idRelIniOfiOri;
	}

	public void setIdRelIniOfiOri(Integer idRelIniOfiOri) {
		this.idRelIniOfiOri = idRelIniOfiOri;
	}

	public Procedimientos getProcedimientoOrigen() {
		return procedimientoOrigen;
	}

	public void setProcedimientoOrigen(Procedimientos procedimientoOrigen) {
		this.procedimientoOrigen = procedimientoOrigen;
	}

	public Procedimientos getProcedimientoInicioOficio() {
		return procedimientoInicioOficio;
	}

	public void setProcedimientoInicioOficio(Procedimientos procedimientoInicioOficio) {
		this.procedimientoInicioOficio = procedimientoInicioOficio;
	}

}
